{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}{% assign meta = collection.metafields.csm_collection %}
{% if meta.text_color %}
  {% assign text_color  = meta.text_color %}
  {% assign logo_color  = meta.text_color %}
  {% assign bg_color    = section.settings.header_color %}
{% else %}
  {% assign text_color  = 'black' %}
  {% assign logo_color  = '#AD966C' %}
  {% assign bg_color    = section.settings.header_color %}
{% endif %}